

@import url("color-scheme.css");
@import url("stile-font.css");

@import url("stile-override-bootstrap.css"); 
@import url("stile-layout-website.css");

@import url("stile-menu.css");

@import url("stile-leistungen.css");
@import url("stile-termine.css");


/* ################################################################################################ */

/*                                     AB HIER Mobile 991.98px                                     */

/* ################################################################################################ */


/* Wenn Mobile */
@media only screen and (max-width: 991.98px) {
  .tmp{}
    
    html { font-size: 80%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
    
    h1 { font-size: 2.4em; line-height: 1.2em; margin-bottom: 1.6rem; }
    h2 { font-size: 2em; line-height: 1.6em; margin-top: 2.8rem; margin-bottom: 1rem;}
    h3 { font-size: 1.6em; line-height: 1.4em; margin-top: 2.8rem;}


 	a, a:active, a:focus, a:visited { 
		color: var(--var_link); 
		cursor: pointer;  
		text-decoration: none;
	}
	
	a:hover { 
		color: var(--var_link_hover);
		text-decoration: none;
	} 
}



/* ################################################################################################ */

/*                                     AB HIER Desktop 991.98px                                       */

/* ################################################################################################ */

/* Wenn Desktop */
@media only screen and (min-width: 991.98px) {
	.tmp{}
    
    html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
    
    h1 { font-size: 2.2em; line-height: 1.2em; margin-bottom: 1.6rem; }
    h2 { font-size: 1.7em; line-height: 1.6em; margin-top: 2.8rem; margin-bottom: 1rem;}
    h3 { font-size: 1.4em; line-height: 1.4em; margin-top: 2.8rem;}

	a, a:active, a:focus, a:visited { 
		color: var(--var_link); 
		cursor: pointer;  
		text-decoration: underline;
		-webkit-transition: .3s all ease;
		-o-transition: .3s all ease;
		transition: .3s all ease;
	}
	
	a:hover { 
		color: var(--var_link_hover); 
		text-decoration: none;
	} 
	
}



* {	box-sizing: border-box; }

body { margin: 0; font-size: 1.05em; line-height: 1.6em;}


html, body, button, input, select, textarea {
	font-family: "open_sanslight", "Helvetica Neue", "HelveticaNeue", Helvetica, Arial, sans-serif;
	color: #4a4a4a; <!-- var(--var_fontcolor_text_dark) -->
	font-smooth:always;
	-webkit-font-smoothing: antialiased;
	font-smoothing: antialiased;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.004);
}

.clearfix { clear: both; }

img {
  max-width: 100%;
  height: auto;
}

video {
  width: 100%;
  height: auto;
}

p { margin: 0 0 0.6em 0; line-height: 1.8em; color: var(--var_fontcolor_text_dark);  }
p:last-child {  margin-bottom: 0; }
p.small {font-size: 0.8em; line-height: 1.4em;}

b, strong { font-weight: 700; }
sup{top:-0.5em}

h1,h2,h3,h4,h5,h6 {
	font-family: "open_sanslight", "Helvetica Neue", "HelveticaNeue", Helvetica, Arial, sans-serif;
	color: #4a4a4a;
	font-weight: normal; 
}

h1::after {
  content: '';
  display: block;
  width: 100px;
  height: 4px;
  background-color: var(--var_1d);
  margin-top: 8px;
}

h2,h3,h4,h5,h6 {
	margin: 0 0 0.4em 0;
}



hr { border: solid var(--var_3d); margin: 1em 0 1em 0; border-width:0 0 1px 0;}


/* OK - Warning - Kasten  ---------------------------------------------------------------------------------------------- */

div.warning, div.ok, div.hinweis, div.box_neutral {
	vertical-align: baseline;
	margin: 1em 0 1em 0;
	padding: 0.8em 0.8em 0.8em 3em;
	line-height: 1.3em;
	min-height: 10px;
	background-repeat: no-repeat;
	background-position: 5px 50%;
	border:1px solid #797979; 
}

div.warning { background-image: url(icons_buttons/warning30px.png); background-color: #FFDFD9; }
div.ok { background-image: url(icons_buttons/ok30px.png); background-color: #D5FCB9; }
div.hinweis { background-image: url(icons_buttons/hinweis30px.png); background-color: #ffe8bd; }

div.box_neutral {

	padding: 0.8em;
	background-color: #F7F7F7;
}
/* OK - warning - Kasten Ende-------------------------------------------------------------------------------------------- */


















